[default]
DefaultGame=pacman
FolderID=0
ShowScreenShot=1
HistoryTab=0
ShowPageTab=0
ShowFlyer=0
ShowToolBar=1
ShowStatusBar=1
ShowFolderList=1
GameCheck=1
VersionCheck=1
MMXCheck=1
JoyGUI=0
JoyGUIDI=0
DJoyGUI=0
random_bg=0
UseJapaneseList=0
ModifyThe=1
UseFavoriteNetPlay=0
UseIMEInChat=1
ChatDrawMode=0
ShowSystemMessage=1
KailleraClientDLL=\
KailleraMAME32WindowHIDE=0
KailleraMAME32WindowOwner=1
KailleraClientChangesToJapanese=0
KailleraAutoEnd=1
KailleraRecordInput=0
KailleraSendFileSpeed=0
KailleraAutosaveTimeInterval=69
KailleraLostConnectionTime=10000
KailleraLostConnectionOperation=3
LocalRecordInput=0
Vsync60Hz=1
TilemapMMX=0
SortColumn=0
SortReverse=0
GUIPosX=0
GUIPosY=0
GUIWidth=640
GUIHeight=400
ListMode=Details
Splitters=150,300
ListFont=-12,0,0,0,400,0,0,0,128,0,0,0,0,‚l‚r ‚oƒSƒVƒbƒN
ColumnWidths=280,102,60,88,50,88,68,155,50,216,68
ColumnOrder=0,2,3,4,5,6,7,8,9,10,1
ColumnShown=1,0,1,1,1,1,1,1,1,1,1
SaveVersion=0.68.06 (Jan 10 2012)
FontColor=-1
ResetGUI=0
ResetGameDefaults=0

